<?xml version="1.0" encoding="utf-8" standalone="no"?>
<environment>
    <dayTime>1080.132080</dayTime>
    <currentDay>14</currentDay>
    <currentMonotonicDay>14</currentMonotonicDay>
    <realHourTimer>3421573</realHourTimer>
    <daysPerPeriod>1</daysPerPeriod>
    <lighting>
        <toneMapping slope="1.000000" toe="0.400000" shoulder="0.800000" blackClip="0.000000" whiteClip="0.040000"/>
    </lighting>
    <weather timeSinceLastRain="511">
        <forecast>
            <instance typeName="SUN" season="SPRING" variationIndex="4" startDay="14" startDayTime="32400000" duration="39600000"/>
            <instance typeName="SUN" season="SPRING" variationIndex="3" startDay="14" startDayTime="72000000" duration="43200000"/>
            <instance typeName="CLOUDY" season="SPRING" variationIndex="3" startDay="15" startDayTime="28800000" duration="25200000"/>
            <instance typeName="TWISTER" season="SPRING" variationIndex="1" startDay="15" startDayTime="54000000" duration="10800000">
                <twister startPosX="-450" startPosZ="705" meterPerHour="150"/>
            </instance>
            <instance typeName="CLOUDY" season="SPRING" variationIndex="4" startDay="15" startDayTime="64800000" duration="21600000"/>
            <instance typeName="CLOUDY" season="SUMMER" variationIndex="4" startDay="16" startDayTime="0" duration="28800000"/>
            <instance typeName="CLOUDY" season="SUMMER" variationIndex="3" startDay="16" startDayTime="28800000" duration="21600000"/>
            <instance typeName="CLOUDY" season="SUMMER" variationIndex="3" startDay="16" startDayTime="50400000" duration="28800000"/>
            <instance typeName="RAIN" season="SUMMER" variationIndex="4" startDay="16" startDayTime="79200000" duration="7200000"/>
            <instance typeName="RAIN" season="SUMMER" variationIndex="4" startDay="17" startDayTime="0" duration="7200000"/>
            <instance typeName="SUN" season="SUMMER" variationIndex="3" startDay="17" startDayTime="7200000" duration="39600000"/>
            <instance typeName="HAIL" season="SUMMER" variationIndex="2" startDay="17" startDayTime="46800000" duration="3600000">
                <hail perlinPercentage="6357"/>
            </instance>
            <instance typeName="CLOUDY" season="SUMMER" variationIndex="3" startDay="17" startDayTime="50400000" duration="28800000"/>
            <instance typeName="SUN" season="SUMMER" variationIndex="1" startDay="17" startDayTime="79200000" duration="25200000"/>
            <instance typeName="HAIL" season="SUMMER" variationIndex="2" startDay="18" startDayTime="18000000" duration="10800000">
                <hail perlinPercentage="6155"/>
            </instance>
            <instance typeName="RAIN" season="SUMMER" variationIndex="4" startDay="18" startDayTime="28800000" duration="10800000"/>
            <instance typeName="RAIN" season="SUMMER" variationIndex="4" startDay="18" startDayTime="39600000" duration="3600000"/>
            <instance typeName="CLOUDY" season="SUMMER" variationIndex="3" startDay="18" startDayTime="43200000" duration="32400000"/>
            <instance typeName="SUN" season="SUMMER" variationIndex="1" startDay="18" startDayTime="75600000" duration="10800000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="3" startDay="19" startDayTime="0" duration="18000000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="2" startDay="19" startDayTime="18000000" duration="25200000"/>
            <instance typeName="SUN" season="AUTUMN" variationIndex="3" startDay="19" startDayTime="43200000" duration="39600000"/>
            <instance typeName="RAIN" season="AUTUMN" variationIndex="4" startDay="19" startDayTime="82800000" duration="3600000"/>
            <instance typeName="SUN" season="AUTUMN" variationIndex="3" startDay="20" startDayTime="0" duration="39600000"/>
            <instance typeName="RAIN" season="AUTUMN" variationIndex="1" startDay="20" startDayTime="39600000" duration="7200000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="1" startDay="20" startDayTime="46800000" duration="28800000"/>
            <instance typeName="RAIN" season="AUTUMN" variationIndex="3" startDay="20" startDayTime="75600000" duration="7200000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="4" startDay="20" startDayTime="82800000" duration="28800000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="3" startDay="21" startDayTime="25200000" duration="32400000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="2" startDay="21" startDayTime="57600000" duration="18000000"/>
            <instance typeName="CLOUDY" season="AUTUMN" variationIndex="1" startDay="21" startDayTime="75600000" duration="10800000"/>
            <instance typeName="CLOUDY" season="WINTER" variationIndex="3" startDay="22" startDayTime="0" duration="25200000"/>
            <instance typeName="SNOW" season="WINTER" variationIndex="2" startDay="22" startDayTime="25200000" duration="28800000"/>
            <instance typeName="SUN" season="WINTER" variationIndex="3" startDay="22" startDayTime="54000000" duration="28800000"/>
            <instance typeName="SNOW" season="WINTER" variationIndex="4" startDay="22" startDayTime="82800000" duration="3600000"/>
            <instance typeName="CLOUDY" season="WINTER" variationIndex="4" startDay="23" startDayTime="0" duration="18000000"/>
        </forecast>
        <fog alpha="1.000000" visibilityAlpha="0.000000" duration="3600000.000000">
            <target>
                <groundFog coverageEdge0="0.205580" coverageEdge1="0.876037" extraHeight="14.666735" groundLevelDensity="0.115370" minValleyDepth="5.802229" startDayTimeMinutes="279" endDayTimeMinutes="490" weatherTypes="SUN CLOUDY"/>
                <heightFog maxHeight="460.039307" groundLevelDensity="0.112197"/>
            </target>
            <last>
                <groundFog coverageEdge0="0.208908" coverageEdge1="0.645230" extraHeight="11.716257" groundLevelDensity="0.182216" minValleyDepth="6.036844" startDayTimeMinutes="243" endDayTimeMinutes="556" weatherTypes="SUN CLOUDY"/>
                <heightFog maxHeight="538.971741" groundLevelDensity="0.050244"/>
            </last>
        </fog>
        <snow height="0.000000"/>
        <ground wetness="0.000000"/>
        <twister position="0.00 0.00 0.00" isSpawned="false" fadeDirection="0" fadeValue="0.000000" metersPerHour="0.000000"/>
    </weather>
    <snow physicalHeight="0.000000" height="0.000000"/>
</environment>
